
.social {
    display: block;
    height: 77px;
    left: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 50%;
    width: 45px;
    z-index: 10000;
}
* html #social {
    position: absolute;
}
.social .fondo {
    display: inline;
    float: left;
    height: 77px;
    width: 32px;
    z-index: 9999;
}
.social ul li {
    background: none repeat scroll 0 50% transparent;
    display: block;
    float: left;
    list-style-type: none;
    margin-bottom: 5px;
    padding: 0;
    position: relative;
}
.social ul li a.botonfb, .social ul li a.botontw, .social ul li a.botonyt {
    background: url("../img/sp_social.png") no-repeat scroll -200px -500px transparent;
    display: block;
    height: 33px;
    margin: 0;
    text-indent: -10000px;
    width: 31px;
}
.social ul li span {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #CDCBC6;
    display: block;
    height: 23px;
    left: 25px;
    padding: 3px 3px 3px 8px;
    position: absolute;
    top: 0;
    width: 280px;
    z-index: -2000;
}
.social ul li a.botonfb {
    background-position: 0 -5px;
}
.social ul li a.botonfb:hover {
    background-position: -58px -5px;
}
.social ul li a.botontw {
    background-position: 0 -42px;
    margin: 0;
}
.social ul li a.botontw:hover {
    background-position: -58px -42px;
    margin: 0;
}
.social ul li a.botonyt {
    background-position: -95px -6px;
}
.social ul li a.botonyt:hover {
    background-position: -95px -42px;
}
.social ul li span a {
    color: #4D4A47;
    display: block;
    font: 11px/24px normal normal Tahoma,Arial,Helvetica,sans-serif;
    height: 28px;
    text-align: left;
    text-decoration: none;
    text-indent: 4px;
    width: 280px;
}
.social ul li #capfb a {
    background: url("../img/sp_social.png") no-repeat scroll 12.5em -115px transparent;
}
.social ul li #captw a {
    background: url("../img/sp_social.png") no-repeat scroll 12.5em -87px transparent;
}
.social ul li #capyt a {
    background: url("../img/sp_social.png") no-repeat scroll 12.5em -144px transparent;
}
#capfb, #captw, #capyt {
    background-color: #EDEBE7;
}